<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a7c743944acf5d49e645dc6f4438ff7">
  <dict>
    <!--2020-03-28 10:34:52.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2020-03-28 10:34:52.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:34:52.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
  </dict>
</config>
